

.fullscreen{
	;
}
.fullsceen:hover{
	
}

.space{
	border: solid;
	width: 200px;
	height: 200px;
	border-spacing: 20px;
	margin: 20px;
}
.space:hover{
	border: dotted;
}



#pics{
  visibility: hidden;
}

.button{
  background-color: black;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}

/*testing rig*/
#RezImg{
text-align: center;
visibility: hidden;
position: fixed;
z-index: 100;
top: 0; left: 0; 
width:99%;
height:95%; 
background-color: green;}

/*testing main*/ 
#largeImgPanel {
text-align: center;
visibility: hidden;
position: fixed;
z-index: 100;
top: 0; left: 0;
width:99%;
height:95%;
background-color: #D7DAF0;}

.closs{
  position: absolute;
  top: 15px;
  right: 35px;
  color: black;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}


#p{
  word-wrap: all;
  align-content: center;
  display:inline-block; 
  margin: auto;
  padding: 9px;
  border-style: solid;
  image-rendering: 10%, 10%;
  overflow: hidden;
  background-color: #EED2FF;
}

#boarder{
  width:300px;
  height:100px;
  top: 1%;
  left: 35%;
  position: absolute;
  border-style: solid;
  border-width: thin;
  
}

div{
  word-wrap: all;
  display:inline-block; 
  margin: auto;
  list-style-type: none;
  padding: 9px;
  border-style: solid;
  image-rendering: 10%, 10%;
  overflow: hidden;
  background-color: #EED2FF;
}

img{
	resize: width:200px; height: 200px
}

video{
  resize: width:200px; height: 200px
}

body{
	background-color: #D7DAF0;}
}

img{
	outline-style: solid;
	outline: black;
}